1

Thank You for pointing it out. The SDK >= 8.0.0 is available only via SPM. Cocoapods reference for this version is a result of automated version update in our documentation. I will work on updating it accordingly. As of 8.0.0 SDK will be only available via SPM. SDK versions < 8.0.0 will continue to have a cocoapods releases. Including the SDK >= 8.0....


Only top voted, non community-wiki answers of a minimum length are eligible